<packet name="HouseItemsList">
	<version number="1">
		<u32 name="num_items">
		<array name="items_array" count="var:num_items">
			<u32 name="unique_id">
			<str16 name="item_name">
			<u32 name="status_reduction">
			<u32 name="unknown1">
			<u32 name="unknown2">
			<u32 name="unknown3">
			<u8 name="unknown4">
			<u8 name="unknown5">
			<u16 name="icon">
			<u8 name="location">
			<u32 name="unknown6">
		</array>
		<u16 name="is_widget_door">
	</version>
	<version number="57048">
		<u32 name="num_items">
		<array name="items_array" count="var:num_items">
			<u32 name="unique_id">
			<str16 name="item_name">
			<u32 name="status_reduction">
			<u32 name="unknown1">
			<u32 name="unknown2">
			<u32 name="unknown3">
			<u8 name="unknown4">
			<u8 name="unknown5">
			<u16 name="icon">
			<u8 name="location">
			<u32 name="unknown6">
		</array>
		<u16 name="is_widget_door">
	</version>
	<version number="60114">
		<u32 name="num_items">
		<array name="items_array" count="var:num_items">
			<u32 name="unique_id">
			<str16 name="item_name">
			<u32 name="status_reduction">
			<u32 name="unknown1">
			<u32 name="unknown2">
			<u8 name="tradeable">
			<str16 name="is_notrade">
			<u8 name="unknown5">
			<u8 name="ui_tab_flag1">
			<str16 name="first_item_description">
			<u8 name="ui_tab_flag2">
			<str16 name="second_item_description">
			<u16 name="icon">
			<u8 name="location">
			<u8 name="item_state">
			<u8 name="item_state_extended">
		</array>
		<u8 name="unknown7">
		<u16 name="is_widget_door">
	</version>
	<version number="63119">
		<u32 name="num_items">
		<array name="items_array" count="var:num_items">
			<u32 name="unique_id">
			<str16 name="item_name">
			<u32 name="status_reduction">
			<u32 name="unknown1">
			<u32 name="unknown2">
			<u32 name="unknown3">
			<u8 name="tradeable">
			<str16 name="is_notrade">
			<u8 name="unknown5">
			<u16 name="icon">
			<u8 name="location">
			<u32 name="unknown6">
		</array>
		<u16 name="unknown7">
	</version>
</packet>